.hamburger{padding:15px;display:inline-block;cursor:pointer;transition-property:opacity,filter;transition-duration:.15s;transition-timing-function:linear;font:inherit;color:inherit;text-transform:none;background-color:transparent;border:0;margin:0;overflow:visible}
.hamburger:hover{opacity:.7}
.hamburger.is-active:hover{opacity:.7}
.hamburger.is-active .hamburger-inner,.hamburger.is-active .hamburger-inner::before,.hamburger.is-active .hamburger-inner::after{background-color:#000}
.hamburger-box{width:35px;height:24px;display:inline-block;position:relative}
.hamburger-inner{display:block;top:50%;margin-top:-2px}
.hamburger-inner,.hamburger-inner::before,.hamburger-inner::after{width:35px;height:3px;background-color:#000;border-radius:4px;position:absolute;transition-property:transform;transition-duration:.15s;transition-timing-function:ease}
.hamburger-inner::before,.hamburger-inner::after{content:"";display:block}
.hamburger-inner::before{top:-10px}
.hamburger-inner::after{bottom:-10px}
.hamburger--spin .hamburger-inner{transition-duration:.22s;transition-timing-function:cubic-bezier(0.55,0.055,0.675,0.19)}
.hamburger--spin .hamburger-inner::before{transition:top .1s .25s ease-in,opacity .1s ease-in}
.hamburger--spin .hamburger-inner::after{transition:bottom .1s .25s ease-in,transform .22s cubic-bezier(0.55,0.055,0.675,0.19)}
.hamburger--spin.is-active .hamburger-inner{transform:rotate(225deg);transition-delay:.12s;transition-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
.hamburger--spin.is-active .hamburger-inner::before{top:0;opacity:0;transition:top .1s ease-out,opacity .1s .12s ease-out}
.hamburger--spin.is-active .hamburger-inner::after{bottom:0;transform:rotate(-90deg);transition:bottom .1s ease-out,transform .22s .12s cubic-bezier(0.215,0.61,0.355,1)}
.mobileBarCOntainer{justify-content:space-between;align-items:center}
.mobileBar{justify-content:space-between;align-items:center;background:#fff;height:60px;position:fixed;top:0;left:0;width:100vw;z-index: 2}
.mobileBar button:focus{outline:none}
.mobilneMenu {padding-top: 20px}
.mobilneMenu.langsMobile {padding-top: 30px}
.splash { position: absolute; top: 40px; right: 40px; width: 1px; height: 1px; z-index: 1; }
#mobileMenu{width:100vw;height:0;position:fixed;top:60px;opacity:0;z-index: 2;transition: 700ms}
.splash::before {content:'';position: absolute;background: rgba(70,66,66,94%);border-radius: 50%;transform: scale(0); width: 284vmax; height: 284vmax; top: -142vmax; right: -142vmax; -webkit-transform: scale(0); -ms-transform: scale(0); transform: scale(0); -webkit-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; transform-origin: 50% 50%; -webkit-transition: -webkit-transform .5s cubic-bezier(0.755, 0.05, 0.855, 0.06); transition: -webkit-transform .5s cubic-bezier(0.755, 0.05, 0.855, 0.06); -o-transition: transform .5s cubic-bezier(0.755, 0.05, 0.855, 0.06); transition: transform .5s cubic-bezier(0.755, 0.05, 0.855, 0.06); transition: transform .5s cubic-bezier(0.755, 0.05, 0.855, 0.06), -webkit-transform .5s cubic-bezier(0.755, 0.05, 0.855, 0.06); will-change: transform;}
#mobileMenu #navigation{padding-top: 0;height: 100%;display: block;position: relative;overflow-y: scroll;}
#mobileMenu .naviWrapper {height: /*calc(100% - 60px)*/100%;opacity: 0;transition: .5s;}
#mobileMenu.showMenu .naviWrapper {opacity: 1;transition-delay: .5s}
#mobileMenu #navigation li{display: flex; width: 100%; text-align: center; flex-direction: column; justify-content: center;align-items: center;}
#mobileMenu #navigation li a{font-size:16px;line-height:100%;padding:17px 0; display:block;color:#fff;text-decoration:none;text-transform:uppercase;font-family:'Playfair Display', serif; font-weight: normal;width: calc(100% - 80px);}
#mobileMenu #navigation li.current_page_item a{color:#9E835C}
/* #mobileMenu #navigation li:first-child {border-top:1px solid rgba(255,255,255,0.1)} */
#mobileMenu.showMenu{display:block;opacity:1;height:calc(100vh - 118px)}
.showMenu ~ .splash::before {opacity: 1; transform: scale(1);}

@keyframes subMenuActive { 0% { opacity: 0; } 100% { opacity: 1; } }

@keyframes subMenuNotActive {0% {opacity:1;} 100% {opacity:0;}}

@media(max-width:980px) {
  .rozwin ~ ul {display: none;}
  .is-active ~ ul {display: block;background: rgba(255,255,255,.2); padding:0;}
  .hasSubMenu {display: flex !important;flex-wrap: wrap;justify-content: center; align-items: center;position:relative;}
  .hasSubMenu .rozwin {color: #fff;padding: 16px 18px;position:absolute;right:0;top:0;cursor:pointer;}
  .hasSubMenu ul {width: 100%;}
  .hasSubMenu a {position: relative;}
}
